
eXtplorer - PHP-based File Manager - Fehler #54

Logout does not work

12/28/2011 09:35 PM - Anonymous

Status: Abgewiesen   

Priority: Hoch   

Assignee: Sören Eberhardt-Biermann   

Category: Bug   

Target version: 2.1.0   

eXtplorer Version:  Joomla! Version:  

Description

Hi,

When I click "Logout". the screen refreshes but I'm not logged out.

In my setup, there's no way to log out which is obviously very annoying and dangerous.

I'm using eXtplorer 2.1.0 on IIS 6.0 with PHP 5.2.10 and I have tried clients Chrome 16.0.912.63 m and Internet Explorer

8.0.6001.18702

Please help me out; I seriously think extplorer is one of the best web file managers out there but this is a very serious safety issue.

Thanks in advance.

Regards,

Koen

History

#1 - 12/29/2011 07:02 AM - Anonymous

I guess I caused and solved this issue myself;

As it turns out, session.save_path was not set in php.ini

After updating that, users can now log out.

Please close this issue

#2 - 12/29/2011 09:54 AM - Sören Eberhardt-Biermann

- Assignee set to Sören Eberhardt-Biermann

#3 - 02/27/2012 07:57 PM - Sören Eberhardt-Biermann

- Status changed from Neu to Abgewiesen

Server configuration issue
